H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 40px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial; margin-bottom: -5px;
}

H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial;
}

H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #e8641b; FONT-FAMILY: Verdana, Arial;
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #808264; FONT-FAMILY: Verdana, Arial;
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #e8641b; FONT-FAMILY: Verdana, Arial;
}
BODY {
	FONT-SIZE: 16px; COLOR: #cccccc; FONT-FAMILY: Trebuchet MS, Arial, Cambria, Calibri, Verdana, Arial;
	}

#Layer1 {
	position:absolute;
	width:375px;
	height:428px;
	z-index:1;
	left: 179px;
	top: 297px;

}
.style2 {color: #CCCCCC;}

a:link {
	text-decoration:none;
	FONT-FAMILY: Trebuchet MS, verdana;
	color:#0099FF;

}
				
a:visited {
	text-decoration:none;
	FONT-FAMILY: Trebuchet MS, verdana;
	color:#993399;
}

a:hover {
	background-color:#333333;
}

P.small {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Calibri, Cambria, Arial
}

td.table-bg {
	BACKGROUND-IMAGE: url(http://www.lashhairdressing.com.au/images/bottom-bg.gif); BACKGROUND-REPEAT:no-repeat;
}

td.top-bg {
	BACKGROUND-IMAGE: url(http://www.lashhairdressing.com.au/images/top-bg.gif); BACKGROUND-REPEAT:no-repeat;
}

td.menu-bg {
	BACKGROUND-IMAGE: url(http://www.lashhairdressing.com.au/images/menu-bg.gif); BACKGROUND-REPEAT:no-repeat;
}

td.title-bg {
	BACKGROUND-IMAGE: url(http://www.lashhairdressing.com.au/images/title-bg.gif); BACKGROUND-REPEAT:no-repeat;
}


img.bor {
border: 2pt double #999999;
}

.footer_links {
	FONT-SIZE: 12px; 
	FONT-FAMILY: Trebuchet MS, verdana;
	color:#ffffff;
	
}
